Summary: Asterisk channel support for Polygator
Name: chan-polygator
Version: 1.5.6
Release: 0%{?rcver:.rc%{rcver}}%{?dist}
License: GPL
Group: System Environment/Libraries
Source0: ftp://elgato:elgato@elgato.com.ua/chan-polygator/%{name}-%{version}.tar.gz
Patch0: chan-polygator-1.5.6-change-defaults.patch
BuildRequires: polygator-linux-devel >= 1.1.5
BuildRequires: asterisk-devel
BuildRequires: libvinetic
BuildRequires: sqlite-devel >= 3.3.0
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
Asterisk support for Polygator

%prep

%setup -n %{name}-%{version}
%patch0 -p1

%build

%configure
%{__make}


%install
%{__rm} -rf %{buildroot}
%{__mkdir_p} %{buildroot}
%{__make} install DESTDIR=%{buildroot}

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{_libdir}/asterisk/modules/chan_polygator.so
/var/lib/asterisk/polygator/*

%changelog
* Tue Mar 26 2013 Alex Villacis Lasso <a_villacis@palosanto.com> 1.5.6-0
- Update to 1.5.6, with changed defaults for Elastix.

* Mon Mar 25 2013 Alex Villacis Lasso <a_villacis@palosanto.com> 1.5.5-0
- Update to 1.5.5

* Tue Mar 19 2013 Alex Villacis Lasso <a_villacis@palosanto.com> 1.5.3-0
- Initial release for Elastix

